[ansible-tower-cli]
name=Ansible Tower CLI Repository - EL7 $basearch
baseurl=https://releases.ansible.com/ansible-tower/rpm/epel-7-$basearch
gpgcheck=1
enabled=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release
includepkgs=ansible-tower-cli

[ansible-tower-cli-dependencies]
name=Ansible Tower CLI Dependencies Repository - EL7 $basearch
baseurl=https://releases.ansible.com/ansible-tower/rpm/dependencies/{{ tower_version[0]+'.'+tower_version[2] }}/epel-7-$basearch
gpgcheck=1
enabled=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release
includepkgs=python3-pyyaml,python3-requests,python3-urllib3,python3-pysocks,python3-idna,python3-chardet,python3-six
